<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="OdKade Sifra Opis" STotal="D" ForsPrazenRed="D" />
        <Red ImeId="Opis" Naslov="Operator" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="11" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
